.section__what-you-get {
    background-color: #F4F4F4;
    padding: 100px 0 70px;
    overflow-x: hidden;

    .container {
        @include flex-row(space-between);
        align-items: flex-start;
        gap: 20px;
        position: relative;

        @media (max-width: 1199px) {
            @include flex-col;
            gap: 50px;
        }

        @media (max-width: 767px) {
            @include flex-col;
            gap: 38px;
            max-width: 480px;
        }
    }

    @media (max-width: 1199px) {
        padding: 60px 0 20px;
        background-color: $main_color-2;
    }
}

// .example {
//     @include flex-col;
//     order: 1;
//     text-align: center;
//     position: relative;
//     flex-shrink: auto;
//     max-width: 56%;
//     min-width: 580px;

// @media (max-width: 1199px) {
//     min-width: 50%;
// }
// }

.example__title {
    font-size: $title_lg;
    font-weight: 700;
    color: #8D81AC;
    line-height: 1;
    order: 1;
    text-align: center;

    @media (max-width: 1199px) {
        font-size: $title_md;
    }

    @media (max-width: 767px) {
        font-size: 32px;
    }
}

.example__screen {
    width: 700px;
    position: absolute;
    right: -70px;
    top: 65px;

    // border-radius: 6px 0 0 6px;
    //     box-shadow: -10px -5px 15px 0 rgba(81, 81, 81, 0.2), -10px 5px 15px 0 rgba(81, 81, 81, 0.2);
    @media (max-width: 1199px) {
        position: relative;
        right: -35px;
        top: 20px;
        order: 3;
    }

    @media (max-width: 767px) {
        max-height: 381px;
        width: auto;
        position: static;
        align-self: flex-start // left: 0;
    }
}

.advantages {
    order: 0;

    gap: 23px;
    max-width: 45%;
    display: grid;
    grid-template-columns: repeat(2, auto);
    grid-template-rows: repeat(4, 1fr);
    grid-template-areas:
        "grid_1-1 grid_1-2"
        "grid_2-1 grid_2-2"
        "grid_3-1 grid_3-2"
        "grid_4-1 grid_4-2";

    @media (max-width: 1199px) {
        max-width: 720px;
        order: 2;
    }

    @media (max-width: 767px) {
        @include flex-col;
        text-align: center;
        max-width: 480px;
        padding: 0 15px;
    }
}

.grid_1-1,
.grid_2-1,
.grid_3-1,
.grid_4-1 {
    justify-self: center;
}

.grid_1-1 {
    height: 64px;
}

.grid_2-1 {
    height: 80px;
}

.grid_3-1 {
    height: 84px;
}

.grid_4-1 {
    height: 71px;
}

.grid_1-1 {
    height: 64px;
}

.advantages-item__content {
    @include flex-col;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 16px;

    @media (max-width: 767px) {
        @include flex-col;
        text-align: center;
        font-family: "Lato";
    }
}

.advantages-item__name {
    color: #323232;

}

.advantages-item__descr {
    font-size: 14px;
    line-height: 1.5;
    color: #848E97;
}